﻿
.black .preferencesTitle
{
	width: 100%;
	font-size: 11px;
}

#preferencesContent
{
	width: 568px;
	height: 567px;
	font-size: 11px;
	overflow-x: hidden;
	overflow-y: auto;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	font-size: 11px;
}

#preferencesContent #timeZoneTitle
{
	margin-top: 20px;
}

#preferencesContent #timeZoneRequest
{
	margin: 5px 0;
}

#preferencesContent #timeZoneSearch TD
{
	padding: 1px;
}

#preferencesContent #timeZoneSearch TD:first-child
{
	width: 100px;
	padding: 0;
}

#preferencesContent #timeZoneSearchResult
{
}

#preferencesContent #timeZoneMap
{
	margin: 5px 0 5px 10px;
	border: 1px solid #fff;
	width: 555px;
	height: 276px;
}

#preferencesContent #returnToHome
{
	text-align: right;
}

#preferencesContent #timeZoneList
{
	text-align: right;
	height: 27px;
	white-space: nowrap;
}

#requestInstallation #reqInstCountryDdl
{
	padding-top: 2px;
}

#requestInstallation #reqInstCountryDdl .ui-button,
#preferencesContent .ui-button
{
	margin-left: -1px;
	margin-top: 0px;
	top: -1px;
}

#requestInstallation #reqInstCountryDdl .ui-button-icon-only,
#preferencesContent .ui-button-icon-only
{
	width: 1em;
}

#requestInstallation #reqInstCountryDdl .ui-button-text,
#preferencesContent .ui-button-icon-only .ui-button-text
{
	padding: 0;
	height: 20px;
}

#requestInstallation #reqInstCountryDdl .ui-autocomplete-input,
#preferencesContent .ui-autocomplete-input
{
	width: 400px;
	margin: 0;
	padding: 0 0 2px 0.45em;
	height: 18px;
	font-size: 11px;
}

#requestInstallation #reqInstCountryDdl .ui-autocomplete-input
{
	width: 430px;
}

#requestInstallation
{
	display: none;
	background: #fff;
	padding: 20px;
	border: 2px solid #ddd;
	float: left;
	position: fixed;
	top: 78px;
	left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 571px;
	margin-left: -310px;
	font-size: 11px;
}

#requestInstallation .inputField
{
	width: 440px;
	margin: 0;
	margin-right: 4px;
	margin-top: 2px;
	padding: 0 0 2px 0.45em;
	height: 18px;
	font-size: 11px;
}

#requestInstallation TD
{
	white-space: nowrap;
}

#requestInstallation TD:first-child
{
	padding-right: 5px;
}

#requestInstallation #reqSubmit
{
	text-align: right;
}

#requestInstallation .captchaDiv
{
	display: inline-block !important;
	width: 300px;
	vertical-align: top !important;
}

#requestInstallation .validationDiv 
{
	display: inline-block !important;
	width: 200px;
	vertical-align: top !important;
}

#requestInstallation #CaptchaCodeTextBox
{
	width: 100px;
}